Skip to main content
GET
Poll certificate status

Authorizations

Authorization
string
header
required

Your organisation's API key, sent as Authorization: my_api_key. The key can also be passed as an api_key query parameter. See Authentication.

Path Parameters

job_id
string
required

The certificate job identifier returned from GET /papi/certificates

Response

OK - Job finished (status complete with url, or status failed with error)

job_id
string

The certificate job identifier

status
enum<string>
Available options:
pending,
complete,
failed
url
string

Present when status is complete. Temporary pre-signed URL of the certificate PDF. It expires after 15 minutes. See Download certificate PDF

error
string

Present when status is failed